@charset "Shift_JIS";
html {
    position: relative;
    min-height: 100%;
    overflow-y: scroll;
    font-size: 62.5%;
}

/* body {
    padding-top: 80px;
} */
/* @media screen and (max-width:768px) {
    body{
        padding-top: 68px;
    }
} */
.header {
    z-index: 1000;
}

.content__inner {
    overflow: visible;
}

.wrapper {
    position: relative;
    width: 100%;
    min-width: 1200px;
    padding-top: 0;
    overflow: hidden;
    text-align: left;
}

/* -------------------------------------------
 * nagasakikogane
 * ------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&family=Noto+Serif+JP:wght@700&display=swap');

.nagasakikogane{
    font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-weight: 400;
    color: #231815;
    position: relative;
}
.nagasakikogane .main__inner{
    width: 1200px;
    margin: auto;
    box-sizing: border-box;
}
.nagasakikogane img{
    max-width: 100%;
    display: block;
}
@media screen and (max-width:768px) {
    .nagasakikogane .main__inner{
        width: 100%;
    }
}
.nagasakikogane .is-font__serif {
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
    font-style: normal;
}

/* nagasakikogane__mv */
.nagasakikogane__mv{
    text-align: center;
}
.nagasakikogane__mv img {
    width: 100%;
}

/* nagasakikogane__cv */
.nagasakikogane__cv{
    display: flex;
    justify-content: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    transform: translateY(100px);
    transition: all 0.3s;
}
.nagasakikogane__cv.main_cv{
    position: unset;
    transform: unset;
}
.nagasakikogane__cv.is-animated{
    transform: translateY(0);
}
.nagasakikogane__cv__text{
    background-color: #fff;
    width: calc(100% - 38.266%);
}
.nagasakikogane__cv__text img{
    max-width: 926px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.nagasakikogane__cv__button {
    width: 38.266%;
}
.nagasakikogane__cv__button a{
    display: block;
    background-color: #dc0000;
    transition: all 0.3s;
}
.nagasakikogane__cv__button span{
    display: block;
    background-color: #424242;
    transition: all 0.3s;
}
.nagasakikogane__cv__button a:hover{
    opacity: 0.7;
}
.nagasakikogane__cv__button img{
    max-width: 574px;
    width: 100%;
}
/* .nagasakikogane__cv__button a{
    display: block;
    background-color: #dc0000;
}
.nagasakikogane__cv__button a img{
    width: 100%;
    transition: all 0.3s;
}
.nagasakikogane__cv__button a:hover img{
    opacity: .7;
} */
@media screen and (max-width:768px) {
    .nagasakikogane__cv{
        display: block;
        position: relative;
        bottom: inherit;
        left: inherit;
        width: 100%;
        z-index: 10;
        transform: none;
        transition: none;
    }
    .nagasakikogane__cv__button {
        width: 100%;
        position: fixed;
        bottom: 0;
        z-index: 10;
        transition: all 0.3s;
        transform: translateY(100px);
    }
    .nagasakikogane__cv__button.main_cv {
        position: unset;
        transform: unset;
    }
    .nagasakikogane__cv__button.is-animated{
        transform: translateY(0);
    }
    .nagasakikogane__cv__button a img{
        transition: none;
    }
    .nagasakikogane__cv__button a:hover img{
        opacity: 1;
    }

}

/* nagasakikogane__concept */
.nagasakikogane__concept{
    padding-top: 128px;
    padding-bottom: 135px;
    background-image: url(/images/nagasakikogane2024/bg_concept_01.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
.nagasakikogane__concept__flex {
    display: flex;
}
.nagasakikogane__concept__flex.is-mt-60 {
    margin-top: 60px;
}
.nagasakikogane__concept__flex.is-between {
    justify-content: space-between;
}
.nagasakikogane__concept__item {
    position: relative;
}
.nagasakikogane__concept__item.is-normal {
    width: 50%;
}
.nagasakikogane__concept__item.is-right-20 {
    right: 20px;
}
.nagasakikogane__concept__item.is-left-20 {
    left: 20px;
}
.nagasakikogane__concept__item.is-left-40 {
    left: 40px;
}
.nagasakikogane__concept__title{
    margin-bottom: 40px;
}
.nagasakikogane__concept__title img{
    margin-right: auto;
    margin-left: auto;
}
.nagasakikogane__concept__subTitle{
    margin-top: 60px;
    margin-bottom: 40px;
}
.nagasakikogane__concept__subTitle.is-mt-40{
    margin-top: 40px;
}
.nagasakikogane__concept__text{
    font-size: 20px;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.15px;
    margin-bottom: 40px;
}
.nagasakikogane__concept__text strong{
    font-weight: 800;
}
.nagasakikogane__concept__note {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.15px;
    text-indent: -1em;
    padding-left: 1em;
}
.nagasakikogane__concept__poster {
    margin-top: 35px;
    margin-bottom: 120px;
}
.nagasakikogane__concept__cta {
    margin-bottom: 60px;
    font-size: 36px;
    letter-spacing: .1px;
    line-height: 1.8;
    text-align: center;
    color: #541738;
}
.nagasakikogane__concept__cta img {
    margin-right: auto;
    margin-left: auto;
}
.nagasakikogane__concept__btn {
    text-align: center;
}
.nagasakikogane__concept__btn a,.nagasakikogane__concept__btn span {
    display: inline-block;
    transition: opacity .3s ease-in;
}
.nagasakikogane__concept__btn a:hover {
    opacity: .7;
}
@media screen and (max-width:768px) {
    .nagasakikogane__concept{
        padding-top: 60px;
        padding-bottom: 55px;
        background-image: url(/images/nagasakikogane2024/bg_concept_01_sp.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: cover;
    }
    .nagasakikogane__concept__title img{
        width: 31.6%;
    }
    .nagasakikogane__concept__flex {
        display: block;
        padding-right: 20px;
        padding-left: 20px;
    }
    .nagasakikogane__concept__flex.is-part1 {
        margin-bottom: 50px;
        /* border-bottom: 9px solid #ffe288; */
        padding-bottom: 50px;
    }
    .nagasakikogane__concept__unit .nagasakikogane__concept__flex {
        padding-right: 0;
        padding-left: 0;
    }
    .nagasakikogane__concept__item {
        width: 100%;
    }
    .nagasakikogane__concept__item.is-part1{
        margin-bottom: 40px;
    }
    .nagasakikogane__concept__item.is-part1 img{
        width: 83%;
        margin-right: auto;
        margin-left: auto;
    }
    .nagasakikogane__concept__item.is-part2{
        margin-bottom: 3px;
    }
    .nagasakikogane__concept__item.is-part2 img{
        width: 73.5%;
        margin-right: auto;
        margin-left: auto;
    }
    .nagasakikogane__concept__item.is-part3{
        margin-top: 20px;
    }
    .nagasakikogane__concept__item.is-part3 img{
        width: 81.8%;
        margin-right: auto;
        margin-left: auto;
    }
    .nagasakikogane__concept__subTitle{
        margin-top: 0;
        margin-bottom: 0;
    }
    .nagasakikogane__concept__subTitle.is-part1{
        margin-bottom: 22px;
    }
    .nagasakikogane__concept__subTitle.is-part1 img{
        width: 67.6%;
        margin-right: auto;
        margin-left: auto;
    }
    .nagasakikogane__concept__subTitle.is-part2{
        margin-bottom: 30px;
    }
    .nagasakikogane__concept__subTitle.is-part2 img{
        width: 79%;
        margin-right: auto;
        margin-left: auto;
    }
    .nagasakikogane__concept__subTitle.is-part3{
        margin-bottom: 20px;
    }
    .nagasakikogane__concept__subTitle.is-part3 img{
        width: 80.8%;
        margin-right: auto;
        margin-left: auto;
    }
    .nagasakikogane__concept__text {
        font-size: 14px;
        margin-bottom: 40px;
    }
    .nagasakikogane__concept__text.is-part1,
    .nagasakikogane__concept__text.is-part1 strong {
        font-size: 16px;
        text-align: center;
        margin-bottom: 30px;
    }
    .nagasakikogane__concept__text.is-part3 {
        margin-bottom: 0;
    }
    .nagasakikogane__concept__note {
        font-size: 12px;
    }
    .nagasakikogane__concept__unit {
        background-color: rgba(233, 192, 62, .26);
        width: 90%;
        margin-right: auto;
        margin-bottom: 40px;
        margin-left: auto;
        padding-top: 40px;
        padding-right: 20px;
        padding-bottom: 40px;
        padding-left: 20px;
    }
    .nagasakikogane__concept__poster {
        margin-top: 20px;
        margin-bottom: 0;
    }
    .nagasakikogane__concept__cta {
        margin-bottom: 40px;
        font-size: 16px;
        letter-spacing: .15px;
    }
    .nagasakikogane__concept__cta img {
        width: 79%;
    }
    .nagasakikogane__concept__btn a,.nagasakikogane__concept__btn span {
        width: 67.6%;
    }
}

/* nagasakikogane__product */
.nagasakikogane__product{
    background-image: url(/images/nagasakikogane2024/bg_product_01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    padding-top: 140px;
    padding-bottom: 80px;
}
.nagasakikogane__product__title {
    margin-bottom: 60px;
}
.nagasakikogane__product__title img {
    margin-right: auto;
    margin-left: auto;
}
.nagasakikogane__product__inner{
    display: flex;
    justify-content: space-between;
}
.nagasakikogane__product__item {
    width: 46.4%;
}
.nagasakikogane__product__label {
    position: relative;
    z-index: 3;
}
.nagasakikogane__product__label img {
    margin-right: auto;
    margin-left: auto;
}
.nagasakikogane__product__unit {
    position: relative;
    z-index: 1;
    margin-top: -130px;
    padding-top: 180px;
    padding-bottom: 250px;
}
.nagasakikogane__product__unit.is-part1 {
    background-color: rgba(89, 23, 64, .8);
    color: #f3d754;
}
.nagasakikogane__product__unit.is-part2 {
    background-color: rgba(201, 122, 22, .8);
    color: #221815;
}
.nagasakikogane__product__name {
    margin-bottom: 35px;
    font-size: 48px;
    line-height: 1.6;
    text-align: center;
}
.nagasakikogane__product__name.is-part1 {
    color: #f3d754;
}
.nagasakikogane__product__name.is-part2 {
    color: #231815;
}
.nagasakikogane__product__name small {
    font-size: 22px;
    display: block;
    text-align: center;
}
.nagasakikogane__product__name img {
    margin-right: auto;
    margin-left: auto;
}
.nagasakikogane__product__text {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.6;
    text-align: center;
    letter-spacing: .1px;
}
.nagasakikogane__product__text.is-mb-100 {
    margin-bottom: 100px;
}
.nagasakikogane__product__note {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    letter-spacing: .1px;
    margin-top: 14px;
}
.nagasakikogane__product__note.is-mb-30 {
    margin-bottom: 30px;
}
.nagasakikogane__product__pic {
    position: absolute;
    bottom: 0;
    left: 0;
}
@media screen and (max-width:768px) {
    .nagasakikogane__product {
        background-image: none;
        padding-top: 0;
        padding-bottom: 0;
    }
    .nagasakikogane__product__title {
        margin-bottom: 50px;
    }
    .nagasakikogane__product__title img {
        width: 32.4%;
    }
    .nagasakikogane__product__inner{
        display: block;
    }
    .nagasakikogane__product__item {
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
    }
    .nagasakikogane__product__item.is-part1 {
        padding-top: 69px;
        padding-bottom: 60px;
        background-image: url(/images/nagasakikogane2024/bg_product_02_sp.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
    }
    .nagasakikogane__product__item.is-part2 {
        padding-top: 70px;
        padding-bottom: 65px;
        background-image: url(/images/nagasakikogane2024/bg_product_03_sp.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
    }
    .nagasakikogane__product__label img {
        width: 64.4%;
    }
    .nagasakikogane__product__unit {
        position: relative;
        z-index: 1;
        /* margin-top: -85px;
        padding-top: 115px; */
        margin-top: -85px;
        padding-top: 95px;
        padding-bottom: 40vw;
    }
    .nagasakikogane__product__name {
        margin-bottom: 15px;
        font-size: 28px;
    }
    .nagasakikogane__product__name small {
        font-size: 14px;
    }
    .nagasakikogane__product__name img {
        width: 54%;
    }
    .nagasakikogane__product__text {
        font-size: 14px;
        line-height: 1.7;
    }
    .nagasakikogane__product__text.is-part1 {
        margin-bottom: 10px;
    }
    .nagasakikogane__product__text.is-part2 {
        margin-bottom: 25px;
    }
    .nagasakikogane__product__note {
        font-size: 12px;
        margin-top: 0;
        margin-bottom: 25px;
    }
}

/* ========郢晢ｽｬ郢晁侭ﾎ礼ｹ晢ｽｼ郢ｧ�ｨ郢晢ｽｪ郢ｧ�｢======== */
.nagasakikogane-uni-reviewArea {
    padding: 0px 0 100px;
    background: url(/images/nagasakikogane2024/bg_review_01.jpg) no-repeat top center;
    background-size: cover;
    overflow: hidden;
}
.nagasakikogane-uni-reviewInner {
    max-width: inherit;
}
.nagasakikogane-uni-review-ttl {
    text-align: center;
    position: relative;
    background-image: -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%);
}
.nagasakikogane-uni-review-ttl:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #fff;
}
.nagasakikogane-uni-review-ttl strong {
    font-size: 130px;
    font-weight: bold;
}
.nagasakikogane-uni-review-star {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 90px 0 78px 0;
}
.nagasakikogane-uni-review-commentTtl {
    margin: 0 0 20px 0;
    text-align: center;
    color: #fff;
    font-size: 34px;
    font-weight: bold;
}
.nagasakikogane-uni-review-commentTtl img {
    margin-right: auto;
    margin-left: auto;
}
.nagasakikogane-uni-review-commentList__slide {
    padding: 0 10px;
    -webkit-transform: scale(0.88);
    transform: scale(0.88);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform-origin: top center;
    transform-origin: top center;
}
.nagasakikogane-uni-review-commentList__item {
    font-family: 'Noto Serif JP', serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 685px;
    min-height: 430px;
    min-height: 320px;
    padding: 50px 60px 30px;
    padding: 60px 50px 36px;
    background-color: #fff;
    color: #333;
    margin: 30px 0;
    box-shadow: 0 0 0 4px #ebd59c, 0 0 0 9px #fff, 0px 17px 18.81px 0.19px rgba(121, 97, 57, 0.5);
}
.nagasakikogane-uni-review-commentList__ttl {
    font-size: 36px;
    margin-bottom: 10px;
}
.nagasakikogane-uni-review-commentList__txt {
    font-size: 26px;
}
.nagasakikogane-uni-review-commentList__status {
    margin-top: 40px;
    font-size: 22px;
    text-align: right;
}
.slide-dots {
    text-align: center;
    margin: 0;
    padding: 0;
    text-align: center;
}
.slide-dots li {
    display: inline-block;
    margin: 0 15px;
}
.slide-dots li button {
    position: relative;
    text-indent: -9999px;
}
.slide-dots li button::before {
    content: '';
    text-indent: 0px;
    width: 15px;
    height: 15px;
    background: #c7c7c7;
    display: block;
    border-radius: 30px;
    position: absolute;
    top: 0;
    left: 0;
}
.slide-dots li.slick-active button::before {
    background: #bc6104;
}
.slide-dots button {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
@media screen and (max-width:768px) {
    .nagasakikogane-uni-reviewArea {
        padding: 0px 0 0;
        background: url(/images/nagasakikogane2024/bg_review_01_sp.jpg) no-repeat center center;
        background-size: cover;
        background-color: #D5AA45;
        overflow: hidden;
    }
    .nagasakikogane-uni-reviewInner {
        max-width: inherit;
    }
    .nagasakikogane-uni-review-ttl {
        text-align: center;
    }
    .nagasakikogane-uni-review-ttl strong {
        font-size: 130px;
        font-weight: bold;
    }
    .nagasakikogane-uni-review-star {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        margin: 68px auto 56px auto;
        text-align: center;
        width: 88%;
    }
    .koikeyanagasakikogane .nagasakikogane-uni-review-starImg{
        width: 90%;
    }
    .nagasakikogane-uni-review-commentTtl {
        margin: 0 auto 8px auto;
        text-align: center;
        color: #fff;
        font-size: 34px;
        font-weight: bold;
        width: 90%;
    }
    .nagasakikogane-uni-review-commentList__slide {
        padding: 0 10px;
        -webkit-transform: scale(0.88);
        transform: scale(0.88);
        -webkit-transition: 0.3s;
        transition: 0.3s;
        -webkit-transform-origin: top center;
        transform-origin: top center;
    }
    .nagasakikogane-uni-review-commentList__item {
        font-family: 'Noto Serif JP', serif;
        font-weight: 600;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: auto;
        height: auto;
        min-height: 30vh;
        padding: 30px 25px 18px;
        background-color: #fff;
        color: #333;
        margin: 15px 0 10px;
        box-shadow: 0 0 0 3px #ebd59c, 0 0 0 8px #fff, 0px 17px 18.81px 0.19px rgba(121, 97, 57, 0.5);
    }
    .nagasakikogane-uni-review-commentList__ttl {
        font-size: 24px;
        margin-bottom: 10px;
        font-weight: 800;
    }
    .nagasakikogane-uni-review-commentList__txt {
        font-size: 16px;
        line-height: 2;
    }
    .nagasakikogane-uni-review-commentList__status {
        margin-top: 10px;
        font-size: 15px;
        text-align: right;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 46px !important;
    }
    .slide-dots {
        text-align: center;
        margin: 0;
        padding: 0;
        text-align: center;
        margin-top: -8px;
    }
    .slide-dots li {
        display: inline-block;
        margin: 0 14px;
    }
    .slide-dots li button {
        position: relative;
        text-indent: -9999px;
    }
    .slide-dots li button::before {
        content: '';
        text-indent: 0px;
        width: 12px;
        height: 12px;
        display: block;
        border-radius: 30px;
        position: absolute;
        top: 0;
        left: 0;
    }
    .slide-dots button {
        margin: 0;
        padding: 0;
        background: none;
        border: none;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }
}

/* -------------------------------------------
 * CTA
 * ------------------------------------------- */
.nagasakikogane-cta {
    padding: 50px 0 120px;
    background: url(/images/nagasakikogane2024/bg_cta_01.jpg) no-repeat top center;
    background-size: cover;
}
.nagasakikogane-cta-title {
    margin-bottom: 46px;
}
.nagasakikogane-cta-title img {
    margin-right: auto;
    margin-left: auto;
}
.nagasakikogane-cta-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.nagasakikogane-cta-box {
    width: 46.6%;
}
.nagasakikogane-cta-box.is-expand {
    width: 100%;
    margin-bottom: 60px;
}
.nagasakikogane-cta-header {
    display: flex;
    align-items: baseline;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 36px;
    line-height: 1;
    letter-spacing: .1px;
    color: #fff;
}
.nagasakikogane-cta-header small {
    font-size: 24px;
}
.nagasakikogane-cta-header img {
    flex-shrink: 0;
}
.nagasakikogane-cta-header.is-type1 {
    background-color: #ba1200;
}
.nagasakikogane-cta-header.is-type2 {
    background-color: #6e244f;
}
.nagasakikogane-cta-header.is-type3 {
    background-color: #cf891d;
}
.nagasakikogane-cta-body {
    background-color: rgba(255, 255, 255, .8);
    padding-top: 60px;
    padding-right: 10px;
    padding-bottom: 55px;
    padding-left: 10px;
}
.nagasakikogane-cta-unit {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
}
.is-type1 + .nagasakikogane-cta-body .nagasakikogane-cta-package {
    margin-right: 50px;
}
.is-type2 + .nagasakikogane-cta-body .nagasakikogane-cta-package {
    margin-right: 15px;
}
.is-type3 + .nagasakikogane-cta-body .nagasakikogane-cta-package {
    margin-right: 15px;
}
.is-type1 + .nagasakikogane-cta-body .nagasakikogane-cta-price {
    margin-bottom: 30px;
}
.is-type2 + .nagasakikogane-cta-body .nagasakikogane-cta-price {
    margin-bottom: 20px;
}
.is-type3 + .nagasakikogane-cta-body .nagasakikogane-cta-price {
    margin-bottom: 10px;
}
.is-type2 + .nagasakikogane-cta-body .nagasakikogane-cta-unit {
    justify-content: flex-start;
    padding-left: 20px;
}
.is-type3 + .nagasakikogane-cta-body .nagasakikogane-cta-unit {
    justify-content: flex-start;
    padding-left: 24px;
}
.nagasakikogane-cta-text {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.8;
    letter-spacing: .075px;
    color: #231815;
}
.nagasakikogane-cta-text strong {
    font-size: 20px;
}
.nagasakikogane-cta-text small {
    font-size: 16px;
}
.nagasakikogane-cta-note {
    font-size: 16px;
    font-weight: 400;
    margin-top: 20px;
}
.nagasakikogane-cta-note p {
    text-indent: -1em;
    padding-left: 1em;
}
.nagasakikogane-cta-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}
.nagasakikogane-cta-btn a {
    display: inline-block;
    transition: opacity .3s ease-in;
}
.nagasakikogane-cta-btn a:hover {
    opacity: .7;
}
@media screen and (max-width:768px) {
    .nagasakikogane-cta {
        padding: 65px 0 95px;
        background: url(/images/nagasakikogane2024/bg_cta_01_sp.jpg) repeat-y top center;
        background-size: 100%;
    }
    .nagasakikogane-cta-box {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }
    .nagasakikogane-cta-box + .nagasakikogane-cta-box {
        margin-top: 50px;
    }
    .nagasakikogane-cta-title {
        margin-bottom: 35px;
    }
    .nagasakikogane-cta-title img {
        width: 74.6%;
    }
    .nagasakikogane-cta-flex{
        display: block;
    }
    .nagasakikogane-cta-header {
        display: block;
        padding-top: 15px;
        padding-bottom: 14px;
        font-size: 25px;
        text-align: center;
    }
    .nagasakikogane-cta-header small {
        font-size: 16px;
        display: block;
        margin-right: auto;
        margin-left: auto;
        padding-top: 5px;
    }
    .nagasakikogane-cta-header.is-type1 img {
        width: 74%;
    }
    .nagasakikogane-cta-header.is-type2 img {
        width: 50%;
    }
    .nagasakikogane-cta-header.is-type3 img {
        width: 50%;
    }
    .nagasakikogane-cta-body {
        padding-top: 35px;
        padding-right: 20px;
        padding-bottom: 35px;
        padding-left: 20px;
    }
    .nagasakikogane-cta-unit {
        display: block;
        margin-bottom: 20px;
    }
    .is-type2 + .nagasakikogane-cta-body .nagasakikogane-cta-unit,
    .is-type3 + .nagasakikogane-cta-body .nagasakikogane-cta-unit {
        padding-left: 0;
    }
    .is-type1 + .nagasakikogane-cta-body .nagasakikogane-cta-package {
        margin-right: auto;
        margin-bottom: 25px;
    }
    .is-type1 + .nagasakikogane-cta-body .nagasakikogane-cta-package img {
        width: 95%;
        margin-right: auto;
        margin-left: auto;
    }
    .is-type2 + .nagasakikogane-cta-body .nagasakikogane-cta-package {
        margin-right: auto;
        margin-bottom: 30px;
    }
    .is-type2 + .nagasakikogane-cta-body .nagasakikogane-cta-package img {
        width: 84%;
        margin-right: auto;
        margin-left: auto;
    }
    .is-type3 + .nagasakikogane-cta-body .nagasakikogane-cta-package {
        margin-right: auto;
        margin-bottom: 30px;
    }
    .is-type3 + .nagasakikogane-cta-body .nagasakikogane-cta-package img {
        width: 84%;
        margin-right: auto;
        margin-left: auto;
    }
    .is-type1 + .nagasakikogane-cta-body .nagasakikogane-cta-price {
        margin-bottom: 18px;
        text-align: center;
    }
    .is-type1 + .nagasakikogane-cta-body .nagasakikogane-cta-price img {
        width: 60%;
        margin-right: auto;
        margin-left: auto;
    }
    .is-type2 + .nagasakikogane-cta-body .nagasakikogane-cta-price,
    .is-type3 + .nagasakikogane-cta-body .nagasakikogane-cta-price {
        margin-bottom: 10px;
        text-align: center;
    }
    .is-type2 + .nagasakikogane-cta-body .nagasakikogane-cta-price img,
    .is-type3 + .nagasakikogane-cta-body .nagasakikogane-cta-price img {
        width: 45.4%;
        margin-right: auto;
        margin-left: auto;
    }
    .nagasakikogane-cta-text {
        font-size: 14px;
        text-align: center;
    }
    .nagasakikogane-cta-text strong {
        font-size: 14px;
    }
    .nagasakikogane-cta-text small {
        font-size: 12px;
    }
    .nagasakikogane-cta-note {
        font-size: 12px;
        margin-top: 5px;
        text-align: center;
    }
    .nagasakikogane-cta-btn a,.nagasakikogane-cta-btn span {
        width: 80%;
        transition: none;
    }
    .nagasakikogane-cta-btn a:hover {
        opacity: 1;
    }
}

/* -------------------------------------------
 * Scroll Animation
 * ------------------------------------------- */
/* 郢ｧ�｢郢昜ｹ斟鍋ｹ晢ｽｼ郢ｧ�ｷ郢晢ｽｧ郢晢ｽｳ隴帷甥譟托ｿｽ�ｽ? */
.an_true,
.an_delay_item {
    transition: opacity 0.8s, transform 0.8s;
}

/* 郢晁ｼ斐♂郢晢ｽｼ郢晏ｳｨ縺�ｹ晢ｽｳ邵ｲﾂ邵ｲﾂ*/
.si_fade,
.si_top,
.si_bottom,
.si_left,
.si_right{
    opacity: 0;
}
.si_fade.scrollin,.scrollin .si_fade {opacity: 1;}
.si_top {transform: translate(0, -50px);}
.si_bottom {transform: translate(0, 50px);}
.si_left {transform: translate(-50px, 0);}
.si_right {transform: translate(50px, 0);}
.si_diagonal {transform: translate(50px, 50px);}
.si_top.scrollin,.scrollin .si_top,
.si_bottom.scrollin,.scrollin .si_bottom,
.si_left.scrollin,.scrollin .si_left,
.si_right.scrollin,.scrollin .si_right,
.si_diagonal.scrollin,.scrollin .si_diagonal{
    opacity: 1;
    transform : translate(0, 0);
}

.container {
    width: 100%;
}
@media screen and (min-width:769px) {
    #frmLP {
        width: 1200px;
        margin: 0 auto;
    }
}
h1, .h1 {
    margin: 0;
}
@media screen and (max-width:768px) {
    .wrapper {
        min-width: unset;
    }
}

  /* food labeling */
  .food_labeling {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .food_labeling__name {
    margin: 30px 0 10px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
  }
  .food_labeling__name.text_white {
    color: #fff;
  }
  .food_labeling__table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    border-top: solid #dcdcdc 1px;
    border-left: solid #dcdcdc 1px;
  }
  .food_labeling__table dt {
    width: 199px;
    padding: 12px 6px 12px 20px;
    font-size: 12px;
    text-align: left;
    border-right: solid #dcdcdc 1px;
    border-bottom: solid #dcdcdc 1px;
  }
  .food_labeling__table dd {
    width: 1000px;
    padding: 12px 70px;
    font-size: 12px;
    text-align: left;
    border-right: solid #dcdcdc 1px;
    border-bottom: solid #dcdcdc 1px;
  }
  @media screen and (max-width: 767px) {
    .food_labeling {
      margin-top: 40px;
    }
    .food_labeling__name {
      margin: 5.33vw 0 2.67vw;
      text-align: center;
    }
    .food_labeling__table {
      width: calc(100% - 10.67vw);
      margin: 0 5.33vw;
      border: solid #dcdcdc 1px;
      border-bottom: none;
    }
    .food_labeling__table dt {
      width: 100%;
      padding: 2.67vw 5.33vw;
      font-size: 12px;
      text-align: left;
      border-top: none;
      border-bottom: solid #f4f4f4 1px;
    }
    .food_labeling__table dd {
      width: 100%;
      padding: 2.67vw 5.33vw;
      font-size: 12px;
      text-align: left;
      border-top: none;
      border-bottom: solid #dcdcdc 1px;
    }
  }
  /* food labeling */

  /* price */
  .nagasakikogane-cta-price-text {
    color: #ba1200;
    font-size: 24px;
    font-weight: 700;
    font-family: "Noto Serif JP", serif;
  }
  .nagasakikogane-cta-price-text .span_background {
    background-color: #F1CF21;
    margin-left: 10px;
    padding: 10px 4px 0;
  }
  .nagasakikogane-cta-price-text .span_big {
    font-size: 36px;
  }
  .nagasakikogane-cta-price-text .span_small {
    font-size: 18px;
  }
  .nagasakikogane-cta-price-number {
    color: #ba1200;
    font-size: 20px;
    font-weight: 700;
    font-family: "Noto Serif JP", serif;
    line-height: 1;
  }
  .nagasakikogane-cta-price-number .span_big {
    font-size: 64px;
  }
  @media screen and (max-width: 767px) {
    .nagasakikogane-cta-price-number .span_big {
        font-size: 60px;
    }
  }
  .nagasakikogane-cta-price-number .span_middle {
    font-size: 30px;
  }
  .nagasakikogane-cta-unit .nagasakikogane-cta-price-number {
    line-height: 1.25;
    text-align: center;
  }
  /* price */
  /* modal */
.directDelivery__image-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition: opacity .25s;
    text-align: center;
  }

  .directDelivery__image-modal.is-open {
    visibility: visible;
    opacity: 1;
  }

  .directDelivery__image-modal .modal-container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .directDelivery__image-modal .modal-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
  }

  .directDelivery__image-modal .modal-body {
    position: relative;
    width: 740px;
    height: auto;
    padding: 40px;
    background-color: #ffffff;
    font-family: "Yu Mincho", "YuMincho", serif;
  }

  .directDelivery__image-modal .modal-close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    transform: rotate(45deg);
    cursor: pointer;
  }

  .directDelivery__image-modal .modal-close::before,
  .directDelivery__image-modal .modal-close::after {
    content: '';
    display: block;
    position: absolute;
    background-color: #333333;
  }

  .directDelivery__image-modal .modal-close::before {
    top: 50%;
    left: 0;
    margin-top: -1px;
    width: 100%;
    height: 2px;
  }

  .directDelivery__image-modal .modal-close::after {
    top: 0;
    left: 50%;
    width: 2px;
    height: 100%;
    margin-left:  -1px;
  }

  .directDelivery__image-modal .modal-ttl {
    font-size: 22px;
    font-weight: 600;
  }

  .directDelivery__image-modal .modal-ttl span {
    color: #b31b1b;
  }

  .directDelivery__image-modal .modal-comment {
    margin-top: 20px;
    font-size: 18px;
  }

  .directDelivery__image-modal .modal-kiyaku {
    margin-top: 20px;
  }

  .directDelivery__image-modal .modal-stop {
    margin-top: 16px;
  }

  .directDelivery__image-modal .modal-kiyaku a,
  .directDelivery__image-modal .modal-stop a {
    text-decoration: underline;
  }

  .directDelivery__image-modal .modal-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
  }

  .directDelivery__image-modal .modal-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 340px;
    height: 60px;
    margin: 0 auto;
    border: 1px solid #ce3c29;
    border-radius: 10px;
    background-color: #ce3c29;
    color: #ffffff;
    font-size: 18px;
    transition: .2s;
    text-decoration: none;
  }

  .directDelivery__image-modal .modal-btn a:hover {
    background-color: #ffffff;
    color: #ce3c29;
    text-decoration: none;
  }

  @media screen and (max-width: 767px) {

    .directDelivery__image-modal {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9999;
        visibility: hidden;
        opacity: 0;
        transition: opacity .25s;
      }

      .directDelivery__image-modal.is-open {
        visibility: visible;
        opacity: 1;
      }

      .directDelivery__image-modal .modal-container {
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }

      .directDelivery__image-modal .modal-bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
      }

      .directDelivery__image-modal .modal-body {
        position: relative;
        width: 90vw;
        height: auto;
        padding: 10.67vw 5.33vw 6.4vw;
        background-color: #ffffff;
        font-family: "Yu Mincho", "YuMincho", serif;
      }

      .directDelivery__image-modal .modal-close {
        position: absolute;
        top: 10px;
        right: 10px;
        width: 26px;
        height: 26px;
        transform: rotate(45deg);
        cursor: pointer;
      }

      .directDelivery__image-modal .modal-close::before,
      .directDelivery__image-modal .modal-close::after {
        content: '';
        display: block;
        position: absolute;
        background-color: #333333;
      }

      .directDelivery__image-modal .modal-close::before {
        top: 50%;
        left: 0;
        margin-top: -1px;
        width: 100%;
        height: 2px;
      }

      .directDelivery__image-modal .modal-close::after {
        top: 0;
        left: 50%;
        width: 2px;
        height: 100%;
        margin-left:  -1px;
      }

      .directDelivery__image-modal .modal-ttl {
        font-size: 16px;
        font-weight: 600;
      }

      .directDelivery__image-modal .modal-ttl span {
        color: #b31b1b;
        font-size: 16px;
        font-weight: 600;
      }

      .directDelivery__image-modal .modal-comment {
        margin-top: 16px;
        font-size: 14px;
        text-align: left;
      }

      .directDelivery__image-modal .modal-kiyaku {
        margin-top: 20px;
        font-size: 14px;
      }

      .directDelivery__image-modal .modal-stop {
        margin-top: 10px;
        font-size: 14px;
      }

      .directDelivery__image-modal .modal-kiyaku a,
      .directDelivery__image-modal .modal-stop a {
        text-decoration: underline;
      }

      .directDelivery__image-modal .modal-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 10px;
      }

      .directDelivery__image-modal .modal-btn a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 50px;
        margin: 0 auto;
        border: 1px solid #ce3c29;
        border-radius: 10px;
        background-color: #ce3c29;
        color: #ffffff;
        font-size: 16px;
      }
  }
  /* modal */